Bug 99428 - bad display of legal-size in landscape mode
bad display of legal-size in landscape mode
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gv (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Orion Poplawski
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-19 00:16 EDT by Bob T.
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: gv-3.6.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 19:06:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example document (58.35 KB, text/PostScript)
2003-07-19 00:18 EDT, Bob T.
no flags Details

  None (edit)
Description Bob T. 2003-07-19 00:16:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030519
Mozilla Firebird/0.6

Description of problem:
Documents for legal-sized paper in landscape mode (height 8.5in, width 14in)
display with the right-hand half blank.  The same documents print
properly and are displayed properly by GSview. If inverted, it is still
the right-hand side that is not displayed.  I've e-mailed the gv
maintainer,Johannes Plass at plass@thep.physik.uni-mainz.de
but no response. 

Version-Release number of selected component (if applicable):
gv-3.5.8-19

How reproducible:
Always

Steps to Reproduce:
1. Create a PostScript document with %%Orientation: Landscape amd
%%DocumentPaperSizes: Legal.
2. Attempt to view in gv.
3.
    

Actual Results:  Only the left-hand side of the document is displayed.

Expected Results:  All of the document should be displayed.

Additional info:
Comment 1 Bob T. 2003-07-19 00:18:46 EDT
Created attachment 93015 [details]
example document
Comment 2 Orion Poplawski 2005-12-15 17:20:12 EST
Still appears to be the case in gv 3.6.1.  I'll try to look into it.
Comment 3 Christian Iseli 2007-01-19 18:46:24 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)

Note You need to log in before you can comment on or make changes to this bug.